RubyGems Navigation menu

Reverse dependencies for config-me Latest version of the following gems require config-me

Total downloads 14,926

For this version 2,538

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: